#Generated by Maven Integration for Eclipse
#Sun Mar 21 18:22:26 JST 2021
m2e.projectLocation=C\:\\sts-4.7.1.RELEASE\\workspace\\Todolist11
m2e.projectName=Todolist11
groupId=com.example
artifactId=Todolist11
version=0.0.1-SNAPSHOT
